body { background: #7f7f7f url('../../../img/dtv/images/page-bg.png') repeat-x 0 0; font-family: tahoma, sans-serif; font-size: 12px; }
input, select, textarea, button { font-family: tahoma, sans-serif; }
.clear { clear: both; height: 0; font-size: 0; line-height: 0; overflow: hidden; }
a { color: #000; text-decoration: none; cursor: pointer;}
a:hover, a:active { color: #eb7f00; }

.layout { width: 1090px; margin: 0 auto; background-color: #fff; }
.wrapper { width: 990px; margin: 0 auto; }
.contentWrapper { padding-bottom: 30px; }

.social_auth {
    margin-right: 5px;
}
.social_auth > div{
	float: right;
	margin-right: 5px;
	height: 25px;
	overflow: hidden;	
}
.vk_auth a{
	background: url('../../../img/v2/fe_images/vkontakte_icon.png') no-repeat 0 0; 
	display: block;
	width: 25px;
	height: 25px;
}
.fb_auth a{
	background: url('../../../img/v2/fe_images/fb_icon.png') no-repeat 0 0; 
	display: block;
	width: 25px;
	height: 25px;
}
.ya_auth a{
	background: url('../../../img/v2/fe_images/yandex_icon.png') no-repeat 0 0;
	display: block;
	width: 25px;
	height: 25px;
}
.mr_auth a{
	background: url('../../../img/v2/fe_images/mailru_icon.png') no-repeat 0 0;
	display: block;
	width: 25px;
	height: 25px;
}
.tw_auth a{
    background: url('../../../img/v2/fe_images/tw_icon.png') no-repeat 0 0;
    background-size:25px 25px;
    display: block;
    width: 25px;
    height: 25px;
}
/* Info menu */
.info-menu { float: left; color: #dfdfdf; word-spacing: 5px; margin: 28px 70px 0 0; }
.info-menu .f-menu { margin-bottom: 14px; }
.info-menu .f-menu a { text-decoration: underline; word-spacing: normal; color: #a7a7a7; }
.info-menu .f-menu a:hover { color: #eb7f00; }
.info-menu .s-menu a.live { float: left; text-decoration: underline; word-spacing: normal; color: #a7a7a7; }
.info-menu .s-menu a.live:hover { color: #eb7f00; }

.info-menu .s-menu a.snet { float: left; width: 16px; height: 16px; overflow: hidden; background: url('../../../img/dtv/images/snets.png') no-repeat 0 0; margin-left: 6px; text-indent: -100px; display: block; }

.info-menu .s-menu a.vkontakte { background-position: 0 0; margin-left: 46px; }
.info-menu .s-menu a.facebook { background-position: -16px 0; }
.info-menu .s-menu a.google { background-position: -32px 0; }
.info-menu .s-menu a.twitter { background-position: -48px 0; }

.info-menu .s-menu a.vkontakte:hover { background-position: 0 -16px; }
.info-menu .s-menu a.facebook:hover { background-position: -16px -16px; }
.info-menu .s-menu a.google:hover { background-position: -32px -16px; }
.info-menu .s-menu a.twitter:hover { background-position: -48px -16px; }
/* Info menu */

/* Header */
.header { height: 100px; }
.header .logo { display: block; float: left; margin: 25px 58px 0 0; }

.header .currency { float: left; margin: 22px 35px 0 0; color: #a7a7a7; }
.header .currency li { padding: 7px 2px 7px 15px; border-bottom: 1px solid #d3d3d3; background: url('../../../img/dtv/images/currency-ico.png') no-repeat 0 8px; }
.header .currency li.last { border-bottom: none; padding-top: 6px; }
.header .currency li.up { background-position: 0 8px; }
.header .currency li.down { background-position: 0 -13px; }
.header .currency span { float: left; width: 33px; color: #000; }


.header .right-block { float: right; width: 180px; padding: 0; margin-top: 22px; }
.header .right-block .info-menu { margin: 0 0 16px 0; }
.header .right-block input { width: 148px; background: #dedede url('../../../img/dtv/images/search-ico.png') no-repeat 7px 7px; border: none; line-height: 20px; height: 22px; padding: 2px 5px 2px 28px; color: #7a7a7a; font-family: georgia; font-style: italic; font-size: 11px; }
/* Header */

/* Main menu */
.main-menu { height: 42px; border-top: 3px solid #000; border-bottom: 1px solid #d3d3d3; margin-bottom: 20px; overflow:hidden; }
.main-menu ul { height: 43px; border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; font-family: Georgia, serif; text-transform: uppercase; font-size: 12px; }
.main-menu ul li { float: left; padding: 0 14px; border-right: 1px solid #d3d3d3; line-height: 42px; }
.main-menu ul li.active { border-bottom: 1px solid #fff; }
.main-menu ul li.active a { color: #979797; }
.main-menu ul li.home { padding: 0 15px; }
.main-menu ul li.home a { display: block; width: 18px; height: 42px; overflow: hidden; background: url('../../../img/dtv/images/home-ico.png') no-repeat 0 13px; text-indent: -100px; }
.main-menu ul li.last { border-right: none; }
/* Main menu */

/* Buttons */
a.st-button { display: block; float: left; background: transparent url('../../../img/dtv/images/st-btn.png') no-repeat 0 0; color: #000; font-size: 13px; height: 30px; text-decoration: none; cursor: pointer; overflow: hidden; }
a.st-button span { background: transparent url('../../../img/dtv/images/st-btn.png') no-repeat right -60px; display: block; height: 24px; padding: 6px 20px 0px 20px; }
a.st-button:hover { background-position: 0 -30px; outline: none; color: #000; }
a.st-button:hover span { background-position: right -90px; }
/* Buttons */

/* Top3 news */
.top3-news { margin-bottom: 25px; }
.top3-news .last { margin-right: 0; }
.top3-news-item { width: 315px; overflow: hidden; float: left; margin-right: 22px; }
.top3-news-item  .preview { width: 315px; height: 177px; overflow: hidden; margin-bottom: 8px; position: relative; }
.top3-news-item  .preview div.timing { position: absolute;  z-index: 10; bottom: 10px; right: 0; width: 70px; height: 26px; background: url('../../../img/dtv/images/play-btn.png') no-repeat 0 0; overflow: hidden; color: #fff; font-size: 11px; }
.top3-news-item  .preview div.timing span { float: left; margin: 7px 0 0 37px; }

.top3-news-item  h3 { font-size: 20px; font-family: georgia, serif; line-height: 22px; margin-bottom: 6px; font-weight: normal; }
.meta-line  { font-size: 12px; font-family: georgia, serif; line-height: 14px; color: #8c8c8c; }
.meta-line  .date { float: left; padding-right: 7px; }
.meta-line  .time { color: #eb7f00; padding-right: 13px; float: left; }
.meta-line  .comments { float: left; border: none; color: #eb7f00; text-decoration: underline; background: url('../../../img/dtv/images/comment.png') no-repeat 0 5px; display: block; padding: 2px 0 2px 18px; margin-top: -3px; }
/* Top3 news */

/* News blocks */
.news-block { padding-bottom: 5px; border-top: 2px solid #000; border-bottom: 1px solid #d3d3d3; position: relative; margin-bottom: 30px; }
.nb-last { border-bottom: none; margin-bottom: 0; }
.news-block .more { position: absolute; color: #848484; top: 12px; right: 1px; font-size: 11px; }
.news-block .rss { display: block; width:15px; height: 15px; background: url('../../../img/dtv/images/rss-ico.png') no-repeat 0 0; text-indent: -100px; overflow: hidden; float: right; }
.news-block .more-link { float: right; text-decoration: underline; color: #848484; padding-right: 12px; background: url('../../../img/dtv/images/more-li.png') no-repeat 0 3px; padding-left: 14px; }
.news-block .more-link:hover { color: #eb7f00; }
.news-block h2, .news-block .mh2 { font-size: 18px; font-family: georgia, serif; font-weight: normal; border-bottom: 1px solid #d3d3d3; padding: 10px 0 13px 2px; }
.news-block h2 a:hover, .news-block .mh2 a:hover { color: #3a3a3a; }

.news-block .nl-wrapper { padding: 18px 0 3px 0; }

.nl-wrapper .nb-type1 { width: 475px; height: 135px; float: left; position: relative; overflow: hidden; padding-right: 30px; }
.nl-wrapper .nb-type1 div.timing { position: absolute; z-index: 10; bottom: 10px; right: 0; width: 70px; height: 26px; background: url('../../../img/dtv/images/play-btn.png') no-repeat 0 0; overflow: hidden; color: #fff; font-size: 11px; }
.nl-wrapper .nb-type1 div.timing span { float: left; margin: 7px 0 0 37px; }

.nl-wrapper .nb-type1 .preview { width: 240px; height: 135px; overflow: hidden; margin: 0 15px 0 0; position: absolute; top: 0; left: 0; }
.nl-wrapper .nb-type1  h3 { font-size: 18px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; max-height: 60px; overflow: hidden; }
.nl-wrapper .nb-type1  .lead { font-size: 12px; line-height: 16px; padding-top: 8px; color: #353535; clear: both; }
*:first-child+html .nl-wrapper .nb-type1  .lead { padding-top: 0; }
.nl-wrapper .nb-type1  .txt-block { padding-left: 260px; }

.nl-wrapper .nb-type2 { width: 475px; height: 72px; float: left; position: relative; overflow: hidden; border-bottom: 1px solid #d3d3d3; }
.nl-wrapper .nb-type2 .preview { width: 100px; height: 56px; overflow: hidden; margin: 0 15px 0 0; position: absolute; top: 0; left: 0; }
.nl-wrapper .nb-type2  h3 { font-size: 18px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; max-height: 42px; overflow: hidden; }
.nl-wrapper .nb-type2  .txt-block { padding-left: 110px; }
.nl-wrapper .last-v { border-bottom: none; margin-top: 15px; }
*:first-child+html .nl-wrapper .last-v { margin-top: 0; }

.nl-wrapper .nb-type3 { width: 240px; float: left; padding-right: 10px; }
.nl-wrapper .nb-type3 .preview { width: 240px; height: 135px; overflow: hidden; margin: 0 0 10px 0; }
.nl-wrapper .nb-type3  h3 { font-size: 18px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; padding-right: 10px; }
.nl-wrapper .nb-type3  .lead { font-size: 12px; line-height: 16px; padding-top: 8px; color: #353535; clear: both; }
.nl-wrapper .last-h { padding-right: 0px; }
*:first-child+html .nl-wrapper .nb-type3  .lead { padding-top: 0; }
*:first-child+html .ie7f { margin-top: -20px; }
.wo-border {
    border: medium none;
}
.header_line{border-bottom: 2px solid #000000; height: 2px; width: 320px;}
/* News blocks */

/* News lenta */
a.pic {display: block; position: relative;}
.pic_block {float: left; margin-right: 8px; /*margin-top: 2px;*/}
.news-lenta { background-color: #f2f2f2; }
.news-lenta .more { right: 12px; }
.news-lenta h2 { padding: 10px 0 13px 13px; }
.news-lenta .nl-wrapper { padding: 0 13px; }
.news-lenta ul { font-size: 12px; width: 305px; float: left; }
.news-lenta ul li { height: 40px; border-bottom: 1px solid #d3d3d3; padding: 10px 0 10px 0; overflow: hidden; }
.news-lenta ul li.last { border-bottom: none; }
.news-lenta ul span { color: #eb7f00; float: left; padding-right: 10px; padding-bottom: 8px; padding-top: 2px; }
.news-lenta ul a { color: #383838; line-height: 14px; height: 44px; overflow: hidden; display: block; }
.news-lenta ul a:hover { color: #eb7f00; }
.news-lenta ul a img { float: left; color: #383838; margin-right: 8px; margin-top: 2px; }
.news-lenta ul.centerb { padding: 0 22px; }

/* News lenta */

/* Grey box */
.grey-b { background-color: #f2f2f2; }
.grey-b .more { right: 12px; }
.grey-b h2, .grey-b .mh2 { padding: 10px 0 13px 13px; }
.grey-b .nl-wrapper { padding: 18px 0 3px 0; }
/* Grey box */

/* Grey box */
.light-b { border: none; }
.light-b h2 { padding-top: 0; }
/* Grey box */

/* List */
.square-list { font-family: Georgia, sans-serif; font-size: 13px; padding-left: 5px; }
.square-list li { padding: 0 0 13px 14px; background: url('../../../img/dtv/images/li-square.gif') no-repeat 0 5px; }
.square-list a { text-decoration: underline; }
/* List */


/* Footer */
.footer { border-top: 2px solid #d3d3d3; font-size: 12px; line-height: 16px; overflow: hidden; position: relative; }
.footer div.copy { float: left; margin: 16px 65px 0 0; color: #737373; }
.footer div.RKN { font-size: 10px; padding-top: 12px; padding-bottom: 12px; color: #737373; }
.footer div.copy a { color: #737373;}
.footer .info-menu { margin: 21px 0 0 0; }
.footer .counters { float: right; margin-top: 15px; }
/* Footer */


.article .txt a { color: #eb7f00; text-decoration: underline; }
.article .txt a:hover { text-decoration: none; }

.onair { border-right: none !important; }
.onair a { color: #d82229; }

.footer .icon18 { 
	position: absolute; 
	width: 35px; 
	height: 23px; 
	overflow: hidden; 
	background: url('../../../img/dtv/images/18icon.png') no-repeat 0 0; 
	text-indent: -100px; 
	top: 15px; 
	right: 95px; 
}



/* Date-tags line */
.date-i { color: #7f8792; font-size: 11px; text-align: left; margin-top: 12px; }
.date-i li { display: inline; }
.date-i li a { color: #7f8792; }
.date-i li a:hover { color: #ff9509; }
.date-tags  { padding-bottom: 35px; }
/* Date-tags line */


/* Brand page */
#brand-page .layout { background: transparent; }
#brand-page .wrapper { width: 1090px; position: relative; }
#brand-page .header { background: #fff; padding: 0 50px; }
#brand-page .main-menu { background: #fff; margin: 0 50px 120px 50px; }
#brand-page .contentWrapper { background: #fff; padding: 0 50px; }
#brand-page .footer { background: #fff; margin: 0 50px; }

#brand-page .brand-bg-link { display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
#brand-page .brand-top-link { display: block; position: absolute; width: 1185px; height: 90px; top: 165px; left: 50%; margin-left: -590px; z-index: 100; }
/* Brand page */


/* LifeStyle top */
.lifestyle-top { background-color: #f2f2f2; border-bottom: 1px solid #d3d3d3; }
.lifestyle-top .first-news { padding: 14px; border-right: 1px solid #d3d3d3; width: 457px; float: left; overflow: hidden; }
.lifestyle-top .second-news { width: 150px; margin-left: 486px; overflow: hidden; padding-left: 14px; padding-top: 14px; padding-bottom: 10px; }
.lifestyle-top .last-v { border-top: 1px solid #d3d3d3; }

.lifestyle-top .first-news .preview { width: 457px; height: 255px; overflow: hidden; margin-bottom: 14px; }
.lifestyle-top .first-news  h3 { font-size: 22px; font-family: georgia, serif; line-height: 22px; margin-bottom: 9px; font-weight: normal; white-space: nowrap; overflow: hidden; }
.lifestyle-top .meta-line { font-size: 12px; }
.lifestyle-top .meta-line  .comments { border-top: none; }

.lifestyle-top .second-news .preview  { width: 136px; height: 77px; overflow: hidden; margin-bottom: 7px; }
.lifestyle-top .second-news  h3  { font-size: 16px; font-family: georgia, serif; line-height: 20px; margin-bottom: 5px; font-weight: normal; overflow: hidden; max-height: 45px; }
.lifestyle-top .second-news .meta-line  { font-size: 11px; }

.life-rubrics ul { margin: -10px 0 -20px 0; }
.life-rubrics  li { border-top: 1px dashed #d3d3d3; padding: 8px 0 9px 5px; }
.life-rubrics  li:hover { background: #d8d8d8; }
.life-rubrics  li:first-child { border-top: none; }
.life-rubrics  li a { font-size: 18px; font-family: georgia, serif; color: #4e4e4e; }
.life-rubrics  li span { padding-left: 10px; font-size: 18px; font-family: arial, sans-serif; color: #fff; }
 /* LifeStyle top */

.main-image { display: block; width: 650px; height: 366px; }


 /* page description */
.page-description { border-top: 1px solid #d3d3d3; margin-top: 30px; padding-top: 15px; font-family: tahoma, sans-serif; font-size: 11px; color: #353535; line-height: 16px; }
.page-description h1 { float: left; font-weight: bold; font-size: 11px; padding: 0; margin: 0 5px 0 0; }
.page-description p { margin: 0; padding: 0 0 10px; }
.page-description .more { color: #eb7f00; line-height: 18px; font-family: arial; font-size: 12px; }
.page-description .more a { display: block; font-size: 11px; float: left; color: #eb7f00; background: url('../../../img/dtv/images/link-dot.gif') repeat-x 0 17px; line-height: 18px; float: left; margin-right: 3px; }
.page-description .full-description { display: none; }
/* page description */

.video-placeholder { width: 650px; height: 366px; background: #5c7184 url('../../../img/PTV_06_13/video-placeholder1.png') no-repeat 50% 50%; background-size: contain; }

.jquery-live-search {    background: #fff;    padding: 5px 0;    max-height: 400px;    overflow: auto;    position: absolute;    z-index: 99;    border: 1px solid #A9A9A9;    border-width: 0 1px 1px 1px;    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);}
.jquery-live-search div {    padding: 0 10px;}
.jquery-live-search div:hover {    background: #ccc;}

.iframe-player-wrapper {width: 100%; height:0; padding-top:  56.25%; position: relative;}
.iframe-player-wrapper>div {position: absolute; top: 0; left: 0; bottom: 0; right:0;}
.iframe-player-wrapper iframe {display: block; width: 100%; height: 100%;}

.conference_no_player {text-align: center; padding:20px 0; border: 1px solid #ccc; font-size: 16px; color: black;}

blockquote {
	padding: 25px 25px 25px 85px;
	position: relative;
	background: #f5f4f2;
	padding: 25px 15px 10px 45px;
	margin: 10px 0;
	word-wrap: break-word;
}

blockquote::before {
    content: "“";
    font-size: 45px;
    left: 12px;
    position: absolute;
    top: 5px;
    opacity: .2;
}

blockquote::after {
  content: "\201D";
  font-size: 45px;
  position: absolute;
  bottom: -20px;
  right: 5px;
  color: #cecece;
}